@font-face{
	font-family:'FontR';
	src:url('../fonts/rajce-icons.ttf');
}
@font-face{
	font-family:'Yellowtail';
	src:url('../fonts/yellowtail-regular.ttf');
}
@font-face{
	font-family:'Mr Dafoe';
	src:url('../fonts/mrdafoe-regular.ttf');
}
@font-face{
	font-family:'Leckerli One';
	src:url('../fonts/leckerlione-regular.ttf');
}



/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'), url('/fonts/roboto-thinItalic.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('/fonts/roboto-lightItalic.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto Italic'), local('Roboto-Italic'), url('/fonts/roboto-italic.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('/fonts/roboto-mediumItalic.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('/fonts/roboto-boldItalic.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), url('/fonts/roboto-blackItalic.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: local('Roboto Thin'), local('Roboto-Thin'), url('/fonts/roboto-thin.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Roboto Light'), local('Roboto-Light'), url('/fonts/roboto-light.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url('/fonts/roboto-regular.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Roboto Medium'), local('Roboto-Medium'), url('/fonts/roboto-medium.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Roboto Bold'), local('Roboto-Bold'), url('/fonts/roboto-bold.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Roboto Black'), local('Roboto-Black'), url('/fonts/roboto-black.ttf') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


.services {
  margin-bottom: 30px;
  position: relative;
  padding: 10px 0;
  z-index: 0;
  display: block;
  bordeR: 1px solid #e6e6e6;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px; }
  .services .icon {
    margin: 0 auto;
    margin-bottom: 10px;
    display: block; }
    .services .icon i {
      font-size: 50px;
      color: #000;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s; }
  .services .desc {
    padding: 0 5px; }
    .services .desc h3 {
      font-size: 16px;
      font-weight: 400;
      text-transform: uppercase; }
  .services:hover {
    -webkit-box-shadow: 0px 16px 78px -34px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0px 16px 78px -34px rgba(0, 0, 0, 0.52);
    box-shadow: 0px 16px 78px -34px rgba(0, 0, 0, 0.52);
    margin-top: -5px; }
    .services:hover .icon i {
      color: #4586ff; }
    .services:hover .desc h3 {
      color: #4586ff; }


html{
	height:100%;
}

html, body{
	background-color:white;
}
.stranka{

background-color: white;

font-size:16px;
}
.push{
    height: 100px;
    clear:both;
    background-color:white;
    margin: 0px auto 0px auto;
}
body {
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom:0px;
 margin-left: 0px;
min-height:100%;
 color:#606060 ;

 font-family: 'Roboto', sans-serif;


 }
 a.logo{
	 font-family:'Leckerli One';
	 font-size:3em;
	 color:white;
	 transform: rotate(-10deg);
     display: block;
	 margin-top: -0.3em;
     padding: 0.2em;
 }
 a.logo:hover{
	 color:white;
 }
 .datum{
     float:right;
     width:280px;
     height:100px;
     padding:10px 0px 0px 10px;
     margin:0px 70px 0px 0px;
     color:white;
     background-repeat: no-repeat;
     background-color:rgba(33,33,33,0.5);

     text-align: center;

    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;

    -khtml-border-radius-bottomleft: 10px;
    -khtml-border-radius-bottomright: 10px;

    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;

    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
 }

 .oddil, .oddil2{
   display: inline-block;
   margin:0px;

 }

 .datum .oddil div:first-child{

     text-transform: uppercase;
 }
 .datum .oddil{
     width:35%;

     padding:4px 2px 2px 4px;
     text-align: left;
 }
  .datum .oddil2{
     width:20%;
     margin:-4px;
     font-size:47px;
     text-align: center;
 }
 .datum .svatek{

     padding:2px 0px 0px 8px;
     text-align: center;
     height:37px;
     overflow: hidden;

 }
  .datum .st_svatek{

     padding:2px 0px 0px 0px;
     text-align: center;
     width:180px;
 }
 .barpotah, .menu_obalka, .barpic{

 }
.barpotah {
 
 background-image: linear-gradient(#549431,#7DB95C 15%,#549431);
}
.barpic{

    background-color:white;
    height:400px;
    overflow: hidden;
    margin-bottom: -20px;
}
.barpic .pic{
    border-left:20px solid #212121;
    border-right:20px solid #212121;
    float:left;
}

.barpic .pic.dva{
    background-image: url('../grafika/main_pic/2.jpg');

}
.barpic .pic.tri{
    background-image: url('../grafika/main_pic/3.jpg');

}
.barpic_txt{
    background-color:rgba(33,33,33,0.7);
    width:500px;
    height:120px;
    float:right;
    color:white;
    padding:10px;
    position:relative;
    top:-160px;
    z-index:5000;
    -webkit-border-top-left-radius: 10px;

    -webkit-border-bottom-right-radius: 10px;

    -khtml-border-radius-topleft: 10px;

    -khtml-border-radius-bottomright: 10px;

    -moz-border-radius-topleft: 10px;

    -moz-border-radius-bottomright: 10px;

    border-top-left-radius: 10px;

    border-bottom-left-radius: 10px;
}
.barpic_txt h2{
	color:#EC7C26;
	border-bottom:1px solid white;
}
.barpic_txt a{
	color:#EC7C26;

}
.main{
    background-color: white;
	flex: 1 0 auto;

}
.sign {

    background-color:#B4CB65;
	background-image:url('/grafika/stopa.svg');
	background-repeat:no-repeat;
	background-position:80%;
	background-size:contain;
}

.sign a.code{
	font-size:0.8em;
}
.sign a.admin img {
	position: relative;
}

.cary{

}
.cara1{
    border-top:1px solid #EC7C26;
    height:2px;
    width:95%;
    margin:0px auto 0px auto;
}

.cara2{
    border-bottom:1px solid #EC7C26;
    height:2px;
    width:70%;
    margin:0px auto 0px auto;
}
.cara3{
    border-top:1px solid #EC7C26;
    border-top:1px solid gray;
    height:2px;
    width:95%;

}
.cara4{
    border-bottom:1px solid #EC7C26;
    height:2px;
    width:70%;

}

.box{
    border: 0px solid #A67E00;
 -webkit-border-top-left-radius: 10px;
 -webkit-border-bottom-right-radius: 10px;
 -webkit-border-bottom-left-radius: 10px;
 -webkit-border-top-right-radius: 10px;

 -khtml-border-radius-topleft: 10px;
 -khtml-border-radius-topright: 10px;
 -khtml-border-radius-bottomleft: 10px;
 -khtml-border-radius-bottomright: 10px;

 -moz-border-radius-topleft: 10px;
 -moz-border-radius-topright: 10px;
 -moz-border-radius-bottomleft: 10px;
 -moz-border-radius-bottomright: 10px;

  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
/* --------------------------------------------------------------------------------------------společné */

.clear{
	clear: both;

}
.mezera{
	height:10px;

}
div{
	border: 0px solid red;

}
.ano{
 width:25px;
 height:20px;
 float:left;
 background-image: url('../grafika/ano.png');
 background-repeat: no-repeat;

}

.ne{
 width:25px;
 height:20px;
 float:left;
 background-image: url('../grafika/ne.png');
 background-repeat: no-repeat;

}

.archiv{
 width:25px;
 height:20px;
 float:left;
 background-image: url('../grafika/archiv_s.png');
 background-repeat: no-repeat;

}
.potvrzeni{
 width:25px;
 height:20px;
 float:left;
 background-image: url('../grafika/ne.png');
 background-repeat: no-repeat;
}

.button {

 color:black;
 border: 0px solid #A67E00;
 background-color:#ededed;
 font-size:14px;
 padding:6px;
 padding-left:10px;
 padding-right:10px;
 border: 1px solid #336F12;

}

.button:hover {
 background-color:#ededed;
 color:#0995d3;
}

input.button_edit, button.button_edit{
    border:1px solid #336F12;
    background-color: transparent;
    margin:0px 5px 0px 5px;
    width: 25px;
    height: 25px;
    background-image: url('../grafika/tuzka.png');
    background-repeat: no-repeat;
    background-position: 3px 2px;

     -webkit-border-top-left-radius: 5px;
 -webkit-border-bottom-right-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -webkit-border-top-right-radius: 5px;

 -khtml-border-radius-topleft: 5px;
 -khtml-border-radius-topright: 5px;
 -khtml-border-radius-bottomleft: 5px;
 -khtml-border-radius-bottomright: 5px;

 -moz-border-radius-topleft: 5px;
 -moz-border-radius-topright: 5px;
 -moz-border-radius-bottomleft: 5px;
 -moz-border-radius-bottomright: 5px;

  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;

}
input.button_del, button.button_del{
    border:1px solid #336F12;
    background-color: transparent;
    margin:0px 5px 0px 5px;
    width: 17px;
    height: 15px;
    background-image: url('../grafika/ne.png');
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: 3px 2px;

     -webkit-border-top-left-radius: 5px;
 -webkit-border-bottom-right-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -webkit-border-top-right-radius: 5px;

 -khtml-border-radius-topleft: 5px;
 -khtml-border-radius-topright: 5px;
 -khtml-border-radius-bottomleft: 5px;
 -khtml-border-radius-bottomright: 5px;

 -moz-border-radius-topleft: 5px;
 -moz-border-radius-topright: 5px;
 -moz-border-radius-bottomleft: 5px;
 -moz-border-radius-bottomright: 5px;

  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;

}

input.input {

 color:black;
 border: 1px solid #A67E00;
 background-color:white;
 font-weight: normal;
 font-size:14px;
 padding:6px;
 padding-left:10px;
 padding-right:10px;
}
input[readonly="readonly"]{
	color:#cdcdcd;
}
a{
 color:#336F12;
 border:0px solid red;
 text-decoration:none;
}
a img{

 border:0px solid red;

}
.gray{
 color:gray;

}

.red{
 color:red;

}

div.strankovac {

text-align:center;

}
p, .pti{
    text-indent:20px;
}
.odsazeni{
    padding-left:10px;
}
.do_bloku{
    text-align: justify;
}
.nazvy_polozek{
    font-weight: bold;
    width:20%;
    display:inline-block;
    vertical-align: top;
}
@media (max-width: 576px){
	.nazvy_polozek{
	    width:initial;
	}
}

.kulate_rohy{

 -webkit-border-top-left-radius: 10px;
 -webkit-border-bottom-right-radius: 10px;
 -webkit-border-bottom-left-radius: 10px;
 -webkit-border-top-right-radius: 10px;

 -khtml-border-radius-topleft: 10px;
 -khtml-border-radius-topright: 10px;
 -khtml-border-radius-bottomleft: 10px;
 -khtml-border-radius-bottomright: 10px;

 -moz-border-radius-topleft: 10px;
 -moz-border-radius-topright: 10px;
 -moz-border-radius-bottomleft: 10px;
 -moz-border-radius-bottomright: 10px;

  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: white;
}

.inb{
	display:inline-block;

}

.top{
	vertical-align: top;

}
.middle{
	vertical-align: middle;

}
.bottom{
	vertical-align: bottom;

}

#radit div{
	cursor:move;
}

div.odkazy{
	text-align: center;
}

.odkaz a img{
	max-width:95%;

}

.clanky_foto{
    width: 75px;
    display: inline;
    padding: 10px;
    padding-left: 55px;
    color: #336F12;
    position: absolute;

    background-image: url('../grafika/fotak.png');
    background-repeat: no-repeat;
    /* background-position-x: 40px; */
    font-size: 25px;
}
/* --------------------------------------------------------------------------------------------společné */

.pr_trida .trida{
	font-size: 1.5em;
}
.pr_trida .data{
	font-size: 0.8em;
}
.pr_trida h3{
	font-size: 0.7em;
}
/* --------------------------------------------------------------------------------------------akce */
.akce_form .akce_nadpis{
	margin:5px 0px 2px 0px;
	font-size: 14px;
	font-weight: bold;
}

.akce_form input,.akce_form textarea {
	width:90%;
}
.akce_form input[type='button']{
	width:initial;
}
.akce_form select {
	width:60%;
}
.akce_form textarea {
	height:100px;
}


.akce{
	width:95%;
	margin-left:40px;

}
.akce div{

	margin-left:20px;

}
.akce div strong{

	display:inline-block;
	width:20%;

}
.akce_form{
	border-bottom:1px solid #DDDDDD;
	margin-bottom: 5px;
	padding-bottom: 5px;

}
/* --------------------------------------------------------------------------------------------akce */



/* --------------------------------------------------------------------------------------------galerie */
.galerie.vybran .gal_img {
	border-bottom:3px solid #EC7C26;



}
.galerie .gal_img {
	border-bottom:3px solid #336F12;
}
.galerie .gal_img:hover {
	border:0px solid #336F12;

	border-bottom:3px solid #EC7C26;


}
.galerie .gal_img a img{
	box-shadow:gray 2px 2px 1px;
	-webkit-box-shadow: gray 2px 2px 1px;
	-moz-box-shadow:gray 2px 2px 1px;
}



/* --------------------------------------------------------------------------------------------galerie */
/* --------------------------------------------------------------------------------------------Nadpisy 

h1 {
 font-size: 28px;
 color:#336F12 ;
 text-decoration:none;


}

h2 {

 font-size: 24px;
 color:#336F12 ;
 text-decoration:none;

}

h3 {

 font-size: 20px;
 color: #606060;
 text-decoration:none;
 border-bottom: 2px solid #336F12;

}

h4 {
 font-size:12px;
 color:#606060 ;
 text-decoration:none;
 font-weight:normal;

}

 h2, h3, h4{
	 margin:1em 0em 1em 0em;
 }
 h2:first-child, h3:first-child, h4:first-child{
	 margin:0em 0em 1em 0em;
 }
 --------------------------------------------------------------------------------------------Nadpisy */
 a:hover {
	text-decoration: none;

}


.poznamka{

 font-size:14px;
}

#green{
 color: green;

}
#gray{
 color: gray;

}

#red{
 color: red;

}
#white{
 color: white;

}
#yelow{
 color: #F6C000;

}

.prihlasen{

 font-size: 16px;
 position:absolute;
 left:160px;
 top:0px;
 z-index:50;
 width: 300px;
 height:82px;
 border: 1px dashed #F6C000;
 background-image: url('../grafika/pruhled.png');
 padding: 5px 5px 0px 5px;
 margin: 5px 5px 5px 5px;

 }

div.skupina{
 background-image: url('../grafika/skupina.png');
 position:absolute;
 background-repeat:no-repeat;
 top:38px;
 left:-505px;
width:331px;
height:200px;
 z-index:5000;
}


.size-small{
	font-size:0.8em;
}

.oddelovac, .oddelovac_small { 
	margin: 66px auto;
    height: 1px;
    background-image: -webkit-linear-gradient(left,transparent,#DBDBDB,transparent);
    background-image: linear-gradient(to right,transparent,#DBDBDB,transparent); 
    text-align: center;
    position: relative;
    clear: both;
}
 .oddelovac_small { 
	margin: 1em auto;
 }
.oddelovac i { 
    border: 1px solid #CECECE;
	height: 50px;
	width: 50px;
	font-size:1.5em;
	background-color:white;
	border-radius: 50px;
	position:absolute;
	top: -25px;
    left: 50%;
	padding-top: 0.5em;
}

.oddelovac i:after{
    border: 3px solid #f4f4f4;
    border-radius: 50%;
    box-sizing: content-box;
    content: "";
    display: block;
    height: 100%;
    left: -4px;
    padding: 1px;
    position: absolute;
    top: -4px;
    width: 100%;
}

/* --------------------------------------------------------------------------------------------novinky */
.novinky div.strankovac {

text-align:left;
padding-left:30px;
}

.novinka {
 clear:both;

 border: 0px solid #336F12;


 border-radius: 10px;
 border-top:0px solid #336F12;
 border-bottom:0px solid #336F12;
 display:inline-block;
 vertical-align: top;
 color:#606060;
}
.novinka.clanek {
	width:95%;
}

.novinka .nazev h3{
    margin-bottom: 0px;

}

.novinka .nazev{
 width:  100%;
 font-size:14px;
 font-weight:bold;
 padding: 0px 5px 0px 5px;

}

.novinka .novinka_datum{

 width:  100%;
 font-size:14px;
 text-align:right;
 padding: 0px 5px 0px 5px;
 margin:0px;

}
.novinka .novinka_text{

 text-align: justify;
 padding:2px 2px 2px 2px;
 margin:0px 10px -5px 10px;
 font-size: 16px;
 vertical-align: top;

}

.novinka .novinka_edit{
 float: right;

 border: 0px solid gray;
 margin:0px;
}
.novinka .novinka_zo{
 float: right;
padding-left: 5px;
 border: 0px solid gray;

}
.novinka a.vice{
 float:right;
 clear:both;
 margin:0px 10px 0px 0px;

}
.novinka img.news{
 float: left;
 padding:5px;

}
.new_novinka{
 width:40px;
 height:33px;
 float:left;
 background-color:transparent;
 background-image: url('../grafika/new-news.png');
 background-repeat: no-repeat;
 border: 0px solid red;

}
.galerie_novinka{
 width:40px;
 height:33px;
 float:left;
 background-color:transparent;
 background-image: url('../grafika/news-galerie.png');
 background-repeat: no-repeat;
 border: 0px solid red;
}



div.novinka .profil{
 margin:0px 0px 0px 0px;
 float:left;

}


/* --------------------------------------------------------------------------------------------novinky */

/* --------------------------------------------------------------------------------------------seznam */

div.ctabulka div div,
div.ctabulka a div.text,
div.ctabulka a div.roh_left,
div.ctabulka a div.roh_right{

 float:left;
 padding:4px 0px 0px 0px;
 font-size:14px;

}

div.ctabulka a div.text div{
padding:0px 0px 0px 0px;
}

div.ctabulka a div{

 color:black;
}

div.ctabulka a:hover div{

 color:#ff9901;
}

div.ctabulka div a{
 color:white;
 font-weight:bold;
}
div.ctabulka div a:hover{
 color:#f9cf37;

}

div.ctabulka div a.radek,
div.ctabulka div.text a{
 color:black;
 font-weight:normal;
 text-decoration:none;
}

div.ctabulka div a.radek:hover,
div.ctabulka div.text a:hover{
 color:#ff9901;

}

div.ctabulka {
 margin:2px 0px 2px 0px;

}


div.ctabulka div.light div.text,
div.ctabulka div.light div.menu_text{
 background-color: #fafafa;
}


div.ctabulka div.dark div.text,
div.ctabulka div.dark div.menu_text{
 background-color: #f5f5f5;
}


div.ctabulka div.darker div.text,
div.ctabulka div.darker div.menu_text{
 background-color: #bbbbbb;
 color:white;
}

div.ctabulka div.darker div.roh_left{
 background-image: url('../grafika/parametr_darker_left.png');
 background-color: transparent;
}

div.ctabulka div.darker div.roh_right{
 background-image: url('../grafika/parametr_darker_right.png');
 background-color: transparent;
}


div.ctabulka div.dark div.roh_left{
 background-image: url('../grafika/parametr_dark_left.png');
 background-color: transparent;
}


div.ctabulka div.dark div.roh_right{
 background-image: url('../grafika/parametr_dark_right.png');
 background-color: transparent;
}


div.ctabulka div.light div.roh_left{
 background-image: url('../grafika/parametr_light_left.png');
 background-color: transparent;
}


div.ctabulka div.light div.roh_right{
 background-image: url('../grafika/parametr_light_right.png');
 background-color: transparent;
}

div.ctabulka select{
    margin-top: -4px;
}
/* --------------------------------------------------------------------------------------------seznam */


/* background-image: url('../grafika/pozadii.png'); */
/* --------------------------------------------------------------------------------------------komentare */
.komentare div.strankovac {

 text-align:center;
 padding:0px 0px 0px 15px;
 width:640px;
 height:15px;
 border-top: 0px solid orange;
 border-bottom: 0px solid orange;
 border-right: 0px solid orange;
 float:left;

}
.komentar {
 clear:both;
 margin: 10px 10px 5px 10px;
 border: 2px solid #FF7400;
 width:98%;
 color:white;
 -moz-border-radius:10px;
 -webkit-border-radius: 10px;
 background-color:#585858;
}
.komentar .autor{

 width:150px;
 border-right: 1px solid #065abf;
 padding:0px 0px 0px 0px;

  background-color:#585858;
}
.komentar .datum{
  background-image: url('../grafika/kalendar.png');
 padding:0px 0px 0px 20px;
  background-repeat:no-repeat;
 height:18px;
 width:585px;
 border-bottom: 1px solid #065abf;

 font-size: 11px;
}
.komentar .zprava{
 background-color: white;
 width:585px;
 border: 0px solid red;
 padding:0px 0px 0px 5px;
 color:black;
 background-repeat:repeat-x;
 -moz-border-radius:5px;
 -webkit-border-radius: 5px;
}


.autor_main{
 float:left;
 width:150px;
 border-top: 0px solid orange;
 border-left: 0px solid orange;
 margin:0px 0px -5px 10px;
 text-align:center;
 clear:left;
}
.zprava_main{
 float:right;
 width:599px;
 border-top: 0px solid orange;
 border-right: 0px solid orange;
 margin:0px 14px -5px 0px;
 text-align:center;
}

.komentar .info{
  font-size:12px;

}
.new_komentar{
 float:left;
}
input.edit ,input.del{
 float:right;
 margin:0px 0px 0px 5px;
}
input.citace{

 margin:0px 0px 0px 5px;
}

div.citace{

 margin:5px 5px 2px 5px;
 padding:5px;
 border: 1px dashed #3cbf02;
 background-color: #F0F0F0;
}

div.citace_nazev{

 font-size:12px;
 margin:0px 0px -5px 5px;
}
div.pravidla{

 font-size:12px;

}

/* --------------------------------------------------------------------------------------------komentare */

/* --------------------------------------------------------------------------------------------zabezpečeni */
.zabezpeceni_code{

 border:1px solid orange;
 padding:10px;
 margin:5px 0px 5px 0px;
}

/* --------------------------------------------------------------------------------------------zabezpečeni */
/* --------------------------------------------------------------------------------------------soubory */

.soubor{
    width:20%;
    display:inline-block;
    vertical-align:top;
    font-size:12px;
    padding: 10px;

}
.soubor hr {
    margin-top: 0rem;
    margin-bottom: 0rem;
    border-top:2px solid #336F12;
}
@media (max-width: 576px){
	.soubor{
	    width:initial;
	    display:block;
	}
}

.soubor_2{
    width:50%;

    vertical-align:top;
    font-size:12px;
    border: 1px solid #808080;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin: 20px;
    height: 60px;
    padding: 10px;
}



.soubor:hover, .soubor_2:hover{

}


.soubor .popis{
	width:55%;
	display:inline-block;
	vertical-align:middle;
}
.soubor .info{
width:25%;
display:inline-block;
vertical-align:middle;
text-align:center;
}

.soubor .info img{
margin: 20px 5px;
}

.soubor_2 .popis{
	width:60%;
	display:inline-block;
	vertical-align:middle;
	font-size: 20px;
}
.soubor_2 .info{
width:20%;
display:inline-block;
vertical-align:middle;
text-align:center;
}
/* --------------------------------------------------------------------------------------------soubory */

/* --------------------------------------------------------------------------------------------clanek */


p{
text-indent: 10px;
text-align: justify;

}

.textl{
margin:6px;
float:left;

vertical-align: middle;
}

.textr{
margin:6px;
float:right;

vertical-align: middle;
}
.textc{
margin:6px;
vertical-align: middle;
}
.textcenter{
margin:6px;

text-align:center;
}
/* --------------------------------------------------------------------------------------------clanek */


/* --------------------------------------------------------------------------------------------lightbox java obrázky */

#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px; }
	#lbOverlay.grey { background-color: #000000; }
	#lbOverlay.red { background-color: #330000; }
	#lbOverlay.moje { background-color: #000000; }

#lbMain { position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0; }
#lbMain a img { border: none; }

#lbOuterContainer { position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto; }
	#lbOuterContainer.grey { border: 3px solid #888888; }
	#lbOuterContainer.red { border: 3px solid #DD0000; }
	#lbOuterContainer.moje { border: 3px solid #B4CB65; }

#lbDetailsContainer {	font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em;	overflow: auto; margin: 0 auto; }
	#lbDetailsContainer.grey { border: 3px solid #888888; border-top: none; }
	#lbDetailsContainer.red { border: 3px solid #DD0000; border-top: none; }
	#lbDetailsContainer.moje { border: 3px solid #B4CB65; border-top: none; }

#lbImageContainer, #lbIframeContainer { padding: 10px; }
#lbLoading {
	position: absolute; top: 45%; left: 0%; height: 32px; width: 100%; text-align: center; line-height: 0; background: url(../grafika/lytebox/loading.gif) center no-repeat;
}

#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbPrev { width: 49%; height: 100%; background: transparent url(../grafika/lytebox/blank.gif) no-repeat; display: block; left: 0; float: left; }
	#lbPrev.grey:hover, #lbPrev.grey:visited:hover { background: url(../grafika/lytebox/prev_grey.gif) left 15% no-repeat; }
	#lbPrev.red:hover, #lbPrev.red:visited:hover { background: url(../grafika/lytebox/prev_red.gif) left 15% no-repeat; }
	#lbPrev.moje:hover:before { 
					content:"\f1b0";
		font-family:"FontAwesome";
		font-size:3em;
		left:0.5em;
		top:50%;
		color:#007bff;
		position:absolute;
		transform: rotate(-90deg);
	}


#lbNext { width: 49%; height: 100%; background: transparent url(../grafika/lytebox/blank.gif) no-repeat; display: block; right: 0; float: right; }
	#lbNext.grey:hover, #lbNext.grey:visited:hover { background: url(../grafika/lytebox/next_grey.gif) right 15% no-repeat; }
	#lbNext.red:hover, #lbNext.red:visited:hover { background: url(../grafika/lytebox/next_red.gif) right 15% no-repeat; }
	#lbNext.moje:hover:before{ 
		content:"\f1b0";
		font-family:"FontAwesome";
		font-size:3em;
		right:0.5em;
		top:50%;
		color:#007bff;
		position:absolute;
		transform: rotate(90deg);
	}

	
#lbPrev2, #lbNext2 { text-decoration: none; font-weight: bold; }
	#lbPrev2.grey, #lbNext2.grey, #lbSpacer.grey { color: #333333; }
	#lbPrev2.red, #lbNext2.red, #lbSpacer.red { color: #620000; }
	#lbPrev2.moje, #lbNext2.moje, #lbSpacer.moje { color: #620000; }

#lbPrev2_Off, #lbNext2_Off { font-weight: bold; }
	#lbPrev2_Off.grey, #lbNext2_Off.grey { color: #CCCCCC; }
	#lbPrev2_Off.red, #lbNext2_Off.red { color: #FFCCCC; }
	#lbPrev2_Off.moje, #lbNext2_Off.moje { color: #FFCCCC; }

#lbDetailsData { padding: 0 10px; }
	#lbDetailsData.grey { color: #333333; }
	#lbDetailsData.red { color: #620000; }
	#lbDetailsData.moje { color: #333333; }

#lbDetails { width: 60%; float: left; text-align: left; }
#lbCaption { display: block; font-weight: bold; }
#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }

#lbClose { width: 20px; height: 20px; float: right; margin-bottom: 1px; }
	#lbClose.grey { background: url(../grafika/lytebox/close_grey.png) no-repeat; }
	#lbClose.red { background: url(../grafika/lytebox/close_red.png) no-repeat; }
	#lbClose.moje:before { 
		content:"\f00d";
		font-family:"FontAwesome";
		font-size:1.5em;
		color:#007bff;
	}

#lbPlay { width: 20px; height: 20px; float: right; margin-bottom: 1px; }
	#lbPlay.grey { background: url(../grafika/lytebox/play_grey.png) no-repeat; }
	#lbPlay.red { background: url(../grafika/lytebox/play_red.png) no-repeat; }
	#lbPlay.moje:before {
		content:"\f04b";
		font-family:"FontAwesome";
		font-size:1.5em;
		color:#007bff;
	}

	#lbfull { width: 20px; height: 20px; float: right; margin-bottom: 1px; margin:0px 10px 0px 10px;}
	#lbfull.moje:before {
		content:"\f065";
		font-family:"FontAwesome";
		font-size:1.5em;
		color:#007bff;
	}

#lbPause { width: 20px; height: 20px; float: right; margin-bottom: 1px; }
	#lbPause.grey { background: url(../grafika/lytebox/pause_grey.png) no-repeat; }
	#lbPause.red { background: url(../grafika/lytebox/pause_red.png) no-repeat; }
	#lbPause.moje:before { 
			content:"\f04c";
		font-family:"FontAwesome";
		font-size:1.5em;
		color:#007bff;
	}


/* --------------------------------------------------------------------------------------------lightbox java obrázky */

/* -----------------jQuery řazení */

.radit_obrazky {
 background-color:#b4cbf9;
 border:1px dashed blue;
 margin:15px;
 padding:70px 0px 0px 0px;
 float:left;
 height:170px;
 width:210px;
 text-align:center;
 font-size:70px;

 color:black;
}

.radit_odkazy {
 background-color:#b4cbf9;
 border:1px dashed blue;
 color:black;
 margin: 10px;
 padding:15px 0px 0px 0px;
 border:0px solid #F6C000;
 width:700px;
 height:100px;
 clear:both;
 text-align:center;
 font-size:70px;
}
.radit_galerie {

 background-color:#b4cbf9;
 border:1px dashed blue;
 color:black;
 text-align:center;
 font-size:70px;

 margin: 13px;
 padding: 5px;

 width:208px;
 height:158px;
 float:left;

}
/* -----------------jQuery řazení */

/*---------------------------flag*/
div.flag{
	display:inline-block;
	width:150px;
	margin-left:60px;

}
div.flag a{

	text-align:center;
	width:40px;
	display: inline-block;
	margin:0px 0px 0px -4px;
	padding:5px 0px 5px 0px;
	background-color:rgba(33,33,33,0.5);

}
div.flag a.activ{

	 background-color:rgba(33,33,33,0.3);
}
div.flag a:hover{

	 background-color:rgba(33,33,33,0.3);
}
div.flag a:first-child{
	width:40px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
div.flag a:last-child{
	width:40px;

	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
/* --------------------------------------------------------------------------------------------flag*/
/* --------------------------------------------------------------------------------------------lang*/
.lang_tabs{
    border:0px solid #336F12;

}
.lang_tabs .ramecek{
    border:0px solid #336F12;
    border-top:0px solid #336F12;
    padding-bottom:2px;
}
.lang_tabs ul{
    display:none;
    list-style-type: none;
    margin:0px;
    padding:0px;

    color:white;
    border-bottom:1px solid #336F12;
}
.lang_tabs ul li{
    display:inline-block;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:2px;
    margin:0px;
    margin-right: -4px;
    background-color: #336F12;
    border-left: 1px solid #0090BE;
    border-right: 1px solid #00B6EF;
    border-top:3px solid #FFC200;
    cursor:pointer;
}
.lang_tabs ul li img{

    margin-top:2px;
    margin-bottom:-5px;
    margin-left: 0px;
    margin-right: 5px;
}
.lang_tabs ul li:first-child{

	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
}
.lang_tabs ul li:last-child{


	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
}
.lang_tabs ul li.activ{
	background-color:   #00B6EF;

}
.lang_tabs ul li:hover{
	background-color:   #00B6EF;

}
/* --------------------------------------------------------------------------------------------lang*/


/* ----------------------html*/
.kontakt{
    width:478px;
    display:inline-block;
    vertical-align: top;
    margin:10px;
    text-align: left;
}
.kontakt div{
    padding-left:15px;
}
/* ----------------------html*/

/* --------------------------------------------------------------------------------------------rozvrh */

.rozvrh_tab{
 border-left:5px solid #427FFF;
 outline:1px solid gray;
 background-color:#e3e3e3;
 margin:25px auto 5px auto;
}
.rozvrh_tab tr td{
 min-height:30px;

}
.rozvrh_tab tr td.rozvrh_bunka{

 border:1px solid gray;
 background-color:white;
 height:100px;
 width:100px;
}
.rozvrh_tab tr th{

 font-size:9px;
 text-align:center;


}
.rozvrh_hodina{

 font-size:14px;
 text-align:center;
}
.rozvrh_tab_head th.rozvrh_th{
 background:url('../grafika/barmenu.png');
 height:20px;
 font-size:10px;
 font-weight:normal;
}
tr.nazev td{
 background:url('../grafika/bar_modra.png');
 height:30px;
 padding-left:20px;
 color:white;
}
.rozvrhy_podhodina_small.hrana{
 border-top:1px dashed #476DD5;
}

.rozvrhy_podhodina{
 border:1px dashed #476DD5;
 min-height:40px;
}
.rozvrh_poznamka{
 font-size:8px;
 text-align:right;
}
.rozvrh_bunka_1{
 font-size:18px;
 text-align:center;
}
.rozvrh_bunka_2{
 font-size:10px;
 text-align:center;
}
.rozvrh_bunka_3{
 font-size:10px;
 text-align:center;
 font-weight:bold;
}
.rozvrh_den{
    width:10%;
    text-align: center;
}
/* --------------------------------------------------------------------------------------------rozvrh */


/* --------------------------------------------------------------------------------------------kalendar upravy  jquery*/
.ui-datepicker-current-week:not(.ui-datepicker-current-day ) a.ui-state-default:not(.ui-state-highlight){
    background-color: white;
}
.hasDatepicker div.ui-datepicker{
    margin:auto;
}

/* --------------------------------------------------------------------------------------------kalendar upravy jquery*/



/* --------------------------------------------------------------------------------------------jidelnicek */
.jidelnicek_obalka tr.prvni_radek td{

    border-bottom: 1px solid #336F12;

}
.jidelnicek_obalka td:nth-child(even),.jidelnicek_obalka th:nth-child(even){

    background-color: #F6F6F6;

}
.jidelnicek_obalka td, .jidelnicek_obalka th {

    padding:5px 0px 0px 5px;

}
.jidelnicek_obalka th{
    text-transform: uppercase;
    font-weight: normal;
}
.jidelnicek_obalka th:first-child{
    width:180px;
}
.jidelnicek_obalka{
    width:100%;
    border-collapse:collapse;
    background-color:  #F0F0F0;
    border: 1px solid #DDD;
    moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -khtml-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -khtml-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    -khtml-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    -khtml-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    overflow: hidden;
    table-layout: fixed;

}
.jidelnicek_obalka tr td div:nth-child(1n+2){
	margin-top:10px;

}

td.j_zaznamy div {

    margin-bottom:10px;

}
/* --------------------------------------------------------------------------------------------jidelnicek*/



/*---------------------------------------------------------------------------------------------tabulka*/

table.tbl_data{
	table-layout: fixed;
	border-collapse: collapse;
}
table.tbl_data td, table.tbl_data th{
	padding:5px;
	text-align:left;
}
table.tbl_data thead th{
	background-color: gray;
	color:white;
}

table.tbl_data td{
	background-color: #cdcdcd;
	padding-left:10px;
}

table.tbl_data tr:nth-child(even) td{
	background-color: #dcdcdc;
}
table.tbl_data thead tr:first-child :first-child{

	-webkit-border-top-left-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

table.tbl_data thead tr:first-child :last-child{

	-webkit-border-top-right-radius: 5px;
	-khtml-border-radius-topright: 5px;
	-moz-border-radius-topright: 5px;
	border-right-left-radius: 5px;
}
table.tbl_data tr:last-child td:first-child{

	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}

table.tbl_data tr:last-child td:last-child{


	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
}


/*---------------------------------------------------------------------------------------------tabulka*/
a.youtube, a.facebook, a.rajce{
	color:gray;
}


a.youtube:hover{
	color:#c4302b !important;
}
a.facebook:hover{
	color:#3b5998 !important;
}
a.rajce:hover{
	color:white !important;
}
.icon-rajce-pictogram:before, .icon-rajce:before {
    content: "\f12d";
	font-family:FontR;
	font-style: normal;
	font-size:2em;
}
/*----------------------------------------------------------------------------------------------paralax*/
.paralax_ori {
  /* The image used */
  background-image: url('/grafika/psi/paralax.jpg');

  /* Set a specific height */
  height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  flex-shrink: 0;
}
.paralax2_ori {
  /* The image used */
  background-image: url('/grafika/psi/paralax2.jpg');

  /* Set a specific height */
  height: 520px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  flex-shrink: 0;
}

@media (min-width: 2000px){
	.paralax2_ori {
	  height: 800px;
	}
}
/*----------------------------------------------------------------------------------------------paralax*/

